{
    "name": "countdown/letters",
    "description": "Countdown letters core",
    "type": "library",
    "require": {
        "illuminate/collections": "^13.26"
    },
    "license": "AGPL-3.0-only",
    "autoload": {
        "psr-4": {
            "Lvl0\\Countdown\\Letters\\": "src/",
            "Lvl0\\Countdown\\Letters\\Tests\\": "tests/"
        }
    },
    "authors": [
        {
            "name": "myrmidex",
            "email": "myrmidex@myrmidex.net"
        }
    ],
    "require-dev": {
        "phpunit/phpunit": "^13",
        "friendsofphp/php-cs-fixer": "^3.95"
    }
}
